ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "317d95f6-81a6-401f-b355-85eeb2412cc1"
    Код: "000372510"
    UIDСценария: "0dc87ccf-56e1-4b15-82cd-900d9f3a7b24"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проведение БП однопередельного производства Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проведение БП однопередельного производства"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

